body {
	font-family: Karla, sans-serif;
}

header .color-bars {
	position: fixed;
	width: 100%;
	height: 14px;
}
header .color-bars div {
	float: left;
	height: 14px;
}
header .color-bars .blue {
	width: 10%;
	background: #0066cc;
}
header .color-bars .cyan {
	width: 10%;
	background: #00cccc;
}
header .color-bars .yellow {
	width: 10%;
	background: #ffcc00;
}
header .color-bars .red {
	width: 70%;
	background: #cc0000;
}

#logo {
	margin-top: 80px;
	height: 212px;
	background: url('../images/logo.png') no-repeat right top;
}
#logo * {
	display: none;
}

#spiel {
	margin-top: 80px;
	color: #999999;
	text-align: right;
	text-transform: lowercase;
}
#spiel h3 {
	margin-left: 40px;
	font-size: 32px;
	line-height: 40px;
	font-weight: normal;
}

#sites {
	margin-top: 80px;
	margin-bottom: 80px;
}
#sites .site .logo {
	display: block;
	height: 135px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
#sites .site .logo:hover {
	border: 1px solid #0099ff;
}
#sites .site .logo * {
	display: none;
}

#sites .site-gameplanet .logo {
	background: url('../images/gameplanet.png') no-repeat center center;
}
#sites .site-nzflatmates .logo {
	background: url('../images/nzflatmates.png') no-repeat center center;
}
#sites .site-mightyape .logo {
	background: url('../images/mightyape.png') no-repeat center center;
}

hr.big-dots {
	border: none;
	border-top: 3px dotted #e6e6e6;
}

#contact {
	margin-top: 80px;
}
#contact address {
	font-size: 32px;
	line-height: 40px;
	color: #00cccc;
}
#contact address a {
	margin-left: 40px;
}

footer {
	margin-top: 80px;
	color: #999999;
}
footer .copyright {
	float: left;
}
footer address {
	float: right;
}